关于应用 SPP 以作为基准

要确定设备中的固件和驱动程序的所需版本,您可以将 SPP 作为基准应用于机柜、互连模块和服务器配置文件。您可以将所有 HPE Synergy 组件的相应软件发行版中的固件包从 http://www.hpe.com/downloads/synergy 下载到本地系统中。然后,您可以将其上载到装置上的固件包存储库中。每个 SPP 产品均包含 Smart Update Manager 和固件智能组件。可以从机柜屏幕中启动管理整个机柜的固件的操作。可以从逻辑互连模块屏幕中更新逻辑互连模块固件。从服务器配置文件屏幕中,您可以为分配的服务器硬件设置固件基准。设备找出固件兼容性问题,突出显示不合规的设备,以供用所选的固件基准进行更新。

注意:

从 SPP 版本 2017.04 开始,在 SPP 中不包含 Gen7 服务器固件组件。要添加 iLO 3 固件版本低于 1.61 的 Gen7 硬件,请在 HPE OneView 中添加 SPP 2016.10 或以前的版本。

如果指定一个 SPP,将更新框体链路模块和互连模块固件,以便与该 SPP 中的版本相匹配。基准也是在机柜中的每个逻辑互连模块上设置的。

对于 Synergy 框体,如果不希望选择固件基准,请选择未设置